import java.util.Objects;

public class MinMax {

    private int Min;
    private int Max;

    public MinMax(int min, int max) {
        Min = min;
        Max = max;
    }

    public int getMin() {
        return Min;
    }

    public int getMax() {
        return Max;
    }

    @Override
    public boolean equals(Object o) {
        if (this == o) return true;
        if (o == null || getClass() != o.getClass()) return false;
        MinMax minMax = (MinMax) o;
        return Min == minMax.Min &&
                Max == minMax.Max;
    }

}
